@charset "utf-8";

#loginform {width:100%; margin-top:30px; text-align:center; font-size:18px;}
    #loginform table td input {padding:5px;}

#maindiv.left {left:80%; transition:left 0.2s;}

#precontent {position:absolute; top:0; right:0; bottom:0; left:0; box-shadow:20px 0 30px 20px #646363;}

#mobileheader {display:block; background:#E7E7E7 url('../img/menu.png') no-repeat 8px center; position:absolute; top:0; left:0; width:100%; height:40px;
               color:#023E5D; font-weight:bold; font-size:16px; cursor:pointer; transition:background-color 0.2s;}
 #mobileheader:before {content:' '; display:inline-block; width:40px; height:100%; vertical-align:middle;}

#clubs {border:none; top:0; width:80%; bottom:0; left:-80%;}
    #clubs a {font-size:16px; padding:10px 10px;}

#exitform {top:0; right:0; bottom:auto; left:auto;}
    #exitform button {display:none;}
    #exitform input {display:block;}
    
#setsbtn {display:none;}

#content {top:40px; left:0; right:0; box-sizing:border-box;}

#settings {display:none !important;}

.task {width:100%;}

         
#addtask {width:100%; box-sizing:border-box;}